Delete an intake work item
DELETE/api/v1/workspaces/{workspace_slug}/projects/{project_id}/intake-issues/{work_item_id}/
Permanently remove an intake work item from the triage queue. Also deletes the underlying work item if it hasn't been accepted yet.
Path Parameters
work_item_id:requiredstringThe unique identifier of the work item.
project_id:requiredstringThe unique identifier of the project.
workspace_slug:requiredstringThe workspace_slug represents the unique workspace identifier for a workspace in Plane. It can be found in the URL. For example, in the URL https://app.plane.so/my-team/projects/, the workspace slug is my-team.
Scopes
projects.intakes:write
Delete an intake work item
bash
curl -X DELETE \
"https://api.plane.so/api/v1/workspaces/my-workspace/projects/project-uuid/intake-issues/work-item-uuid/" \
-H "X-API-Key: $PLANE_API_KEY" \
# Or use -H "Authorization: Bearer $PLANE_OAUTH_TOKEN"python
import requests
response = requests.delete(
"https://api.plane.so/api/v1/workspaces/my-workspace/projects/project-uuid/intake-issues/work-item-uuid/",
headers={"X-API-Key": "your-api-key"}
)
print(response.status_code)javascript
const response = await fetch(
"https://api.plane.so/api/v1/workspaces/my-workspace/projects/project-uuid/intake-issues/work-item-uuid/",
{
method: "DELETE",
headers: {
"X-API-Key": "your-api-key",
},
}
);
console.log(response.status);Response204
No response body.

